Skip to main content
DELETE
Delete a standalone VM

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cluster_id
string<uuid>
required
vm_id
string<uuid>
required

Query Parameters

wait
boolean
default:false

Run the change in the request and answer its result. Off by default: the change runs in the background and the call answers 202.

Response

The change's result (wait=true)

id
string<uuid>
required
name
string
required
operation_id
string | null
required